<?php
    
    use backend\models\Mail;
    use yii\bootstrap\ActiveForm;
    use yii\web\View;
    
    /**
     * @var View       $this
     * @var ActiveForm $form
     * @var Mail       $mail
     */
?>

<div class="wrapp-blocks-edit-page">
    <?= $form->field($mail, 'host')
             ->textInput(); ?>
</div>

<div class="wrapp-blocks-edit-page">
    <?= $form->field($mail, 'user')
             ->textInput(); ?>
</div>

<div class="wrapp-blocks-edit-page">
    <?= $form->field($mail, 'pass')
             ->passwordInput(); ?>
</div>